Subject: [i2rs] FW: WG LC: draft-ietf-i2rs-yang-l2-network-topology-07.txt - IPR Call (Internet mail)

From: "Dongjie (Jimmy)" <[email-masked]>
Date: Tue, 10 Mar 2020 02:57:36 +0000

Hi WG,

FYI the response to the IPR call from Anders Liu.

Best regards,
Jie

-----Original Message-----
From: andersliu(刘琛) [mailto:[email-masked]] 
Sent: Thursday, July 25, 2019 6:20 PM
To: Susan Hares <[email-masked]>; [email-masked]
Cc: [email-masked]; Dongjie (Jimmy) <[email-masked]>; andersliu(刘琛) <[email-masked]>; [email-masked]
Subject: 答复: WG LC: draft-ietf-i2rs-yang-l2-network-topology-07.txt - IPR Call (Internet mail)

Hi Sue, all,

I don't have any IPR related to this I-D.

BR
Anders Liu
-----邮件原件-----
发件人: Weixiugang [mailto:[email-masked]]
发送时间: 2019年7月25日 18:12
收件人: Susan Hares; [email-masked]
抄送: [email-masked]; Dongjie (Jimmy); andersliu(刘琛); [email-masked]
主题: 答复: WG LC: draft-ietf-i2rs-yang-l2-network-topology-07.txt - IPR Call (Internet mail)

Hi Sue, all,

I don't have any IPR related to this I-D.

Best Regards,
Xiugang Wei

-----邮件原件-----
发件人: [email-masked] [mailto:[email-masked]]
发送时间: 2019年7月25日 13:42
收件人: Susan Hares <[email-masked]>; [email-masked]
抄送: Dongjie (Jimmy) <[email-masked]>; 'andersliu(刘琛)' <[email-masked]>; [email-masked]
主题: RE: WG LC: draft-ietf-i2rs-yang-l2-network-topology-07.txt - IPR Call 

Hi Sue, all,

I don't have any IPR nor I'm aware of any related to this I-D.

Cheers,
Med

> -----Message d'origine-----
> De : Susan Hares [mailto:[email-masked]] Envoyé : jeudi 25 juillet
> 2019 02:58 À : [email-masked] Cc : 'Dongjie (Jimmy)'; 'andersliu(刘琛)';
> BOUCADAIR Mohamed TGI/OLN;
> [email-masked]
> Objet : WG LC: draft-ietf-i2rs-yang-l2-network-topology-07.txt - IPR 
> Call
> 
> Qin:
> 
> Thank you for catching up with these edits.   The Yanglint still has an
> error in this draft.   Would take of this while I start the IPR Call?
> 
> This draft has been through WG LC 3 times with the same technical 
> content in
> I2RS.   It has been through 3 early  reviews.
> 
>  After these delays, I need to move rapidly to close this work with 
> the following 3 steps:
> 
> 1) All authors need to send in their IPR Statement by Friday 7/26
> 2) We'll do a 2 week WG call (7/26 to 8/9/2019) and cross post to rtgwg WG
> 3)   At the same time, we will ask for another Yang Doctor review of this
> document.
> 
> Our AD (Martin) have indicated that I have this one last attempt to 
> get consensus.
> 
> Would you also help your co-authors respond to the IPR statement?
> 
> Sue Hares
> 
>